
/** form elements */
.form-line {
  margin-bottom: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #EEE;
}
.form-actions {
  display: block;
  background-color: #F5F5F5;
  border-top: 1px solid #E5E5E5;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 19px 20px 20px;
}
.help-button {
  display: inline-block;
  height: 22px;
  width: 22px;
  line-height: 22px;
  text-align: center;
  padding: 0;
  background-color: #65bcda;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  cursor: default;
  margin-left: 4px;
  border-radius: 100%;
  border-color: #FFF;
  border: 2px solid #FFF;
  -webkit-box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.2);
}
.help-button:hover {
  background-color: #65bcda;
  text-shadow: none;
}
label {
  font-weight: normal;
  font-size: 14px;
}
.form-group > label[class*="col-"] {
  padding-top: 4px;
  margin-bottom: 4px;
}
label,
.lbl {
  vertical-align: middle;
}
td > label,
th > label,
label.inline {
  margin-bottom: 0;
  line-height: inherit;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  border-radius: 0 !important;
  color: #858585;
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  padding: 5px 4px;
  line-height: 1.2;
  font-size: 14px;
  font-family: inherit;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
textarea:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="time"]:hover,
input[type="week"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="color"]:hover {
  border-color: #b5b5b5;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #696969;
  border-color: #E41E25;
  background-color: #ffffff;
  outline: none;
}
.form-control,
select {
  border-radius: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #858585;
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
}
.form-control:focus,
select:focus {
  color: #696969;
  border-color: #f59942;
  background-color: #ffffff;
  outline: none;
}
textarea.form-control {
  padding: 5px 9px;
}
select {
  padding: 3px 4px;
  height: 30px;
}
select.form-control {
  padding: 4px 6px;
  height: 32px;
}
select[multiple],
select.form-control[multiple] {
  height: auto;
}
input.block {
  display: block;
  margin-bottom: 9px;
}
textarea.autosize-transition {
  -webkit-transition-duration: "height 0.2s";
  transition-duration: "height 0.2s";
}
.limiterBox {
  border: 1px solid #222;
  border-top: none;
  background-color: #333;
  padding: 3px 6px;
  font-size: 12px;
  color: #FFF;
  margin-top: 6px;
}
.limiterBox:after {
  display: none;
}
.limiterBox:before {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: -8px;
  left: 50%;
  margin-left: -5px;
  border-color: transparent;
  border-style: solid;
  border-bottom-color: #333;
  border-width: 0 8px 8px;
}
select option,
select.form-control option {
  padding: 3px 4px;
}
select option:active,
select.form-control option:active,
select option:hover,
select.form-control option:hover,
select option:focus,
select.form-control option:focus {
  background-color: #e5e9ee;
  color: #111;
}
select option[value=""],
select.form-control option[value=""] {
  padding: 0;
}
input[disabled] {
  color: #848484 !important;
  background-color: #eeeeee !important;
}
input[disabled]:hover {
  border-color: #d5d5d5 !important;
}
input[readonly] {
  color: #939192;
  background: #f5f5f5 !important;
  cursor: default;
}
input[readonly]:hover {
  border-color: #c3c3c3;
}
input[readonly]:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #aaaaaa;
  background-color: #f9f9f9;
}
.help-inline {
  font-size: 13px !important;
}
.input-icon {
  position: relative;
}
span.input-icon {
  display: inline-block;
}
.input-icon > input {
  padding-left: 24px;
  padding-right: 6px;
}
.input-icon.input-icon-right > input {
  padding-left: 6px;
  padding-right: 24px;
}
.input-icon > [class*="icon-"] {
  padding: 0 3px;
  z-index: 2;
  position: absolute;
  top: 1px;
  bottom: 1px;
  left: 3px;
  line-height: 28px;
  display: inline-block;
  color: #909090;
  font-size: 16px;
}
.input-icon.input-icon-right > [class*="icon-"] {
  left: auto;
  right: 3px;
}
.input-icon > input:focus + [class*="icon-"] {
  color: #E41E25;
}
.input-icon ~ .help-inline {
  padding-left: 8px;
}
/* checkboxes , radio and switches */
.form-search .radio [type=radio] + label,
.form-inline .radio [type=radio] + label,
.form-search .checkbox [type=checkbox] + label,
.form-inline .checkbox [type=checkbox] + label {
  float: left;
  margin-left: -20px;
}
.form-search .form-search .radio [type=radio] + label,
.form-search .form-inline .radio [type=radio] + label,
.form-search .form-search .checkbox [type=checkbox] + label,
.form-search .form-inline .checkbox [type=checkbox] + label,
.form-inline .form-search .radio [type=radio] + label,
.form-inline .form-inline .radio [type=radio] + label,
.form-inline .form-search .checkbox [type=checkbox] + label,
.form-inline .form-inline .checkbox [type=checkbox] + label {
  margin-left: 0;
  margin-right: 3px;
}
.form-search .input-append .search-query:focus,
.form-search .input-prepend .search-query:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input {
  border-radius: 0;
}
.input-mini {
  width: 60px;
  max-width: 100%;
}
.input-small {
  width: 90px;
  max-width: 100%;
}
.input-medium {
  width: 150px;
  max-width: 100%;
}
.input-large {
  width: 210px;
  max-width: 100%;
}
.input-xlarge {
  width: 270px;
  max-width: 100%;
}
.input-xxlarge {
  width: 530px;
  max-width: 100%;
}
input.input-lg {
  font-size: 18px;
}
input.input-sm {
  font-size: 12px;
}
/* Checkbox & Radio */
input[type=checkbox].ace,
input[type=radio].ace {
  opacity: 0;
  position: absolute;
  z-index: 12;
  width: 18px;
  height: 18px;
  cursor: pointer;
}
input[type=checkbox].ace:checked,
input[type=radio].ace:checked,
input[type=checkbox].ace:focus,
input[type=radio].ace:focus {
  outline: none !important;
}
input[type=checkbox].ace + .lbl,
input[type=radio].ace + .lbl {
  position: relative;
  z-index: 11;
  display: inline-block;
  margin: 0;
  line-height: 20px;
  min-height: 18px;
  min-width: 18px;
  font-weight: normal;
}
input[type=checkbox].ace + .lbl.padding-16::before,
input[type=radio].ace + .lbl.padding-16::before {
  margin-right: 16px;
}
input[type=checkbox].ace + .lbl.padding-12::before,
input[type=radio].ace + .lbl.padding-12::before {
  margin-right: 12px;
}
input[type=checkbox].ace + .lbl.padding-8::before,
input[type=radio].ace + .lbl.padding-8::before {
  margin-right: 8px;
}
input[type=checkbox].ace + .lbl.padding-4::before,
input[type=radio].ace + .lbl.padding-4::before {
  margin-right: 4px;
}
input[type=checkbox].ace + .lbl.padding-0::before,
input[type=radio].ace + .lbl.padding-0::before {
  margin-right: 0px;
}
input[type=checkbox].ace + .lbl::before,
input[type=radio].ace + .lbl::before {
  font-family: fontAwesome;
  font-weight: normal;
  font-size: 12px;
  color: #E41E25;
  content: "\a0";
  background-color: #FAFAFA;
  border: 1px solid #c8c8c8;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  /*, inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/

  border-radius: 0;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  height: 16px;
  line-height: 14px;
  min-width: 16px;
  margin-right: 1px;
}
input[type=checkbox].ace:checked + .lbl::before,
input[type=radio].ace:checked + .lbl::before {
  display: inline-block;
  content: '\f00c';
  background-color: #F5F8FC;
  border-color: #e4d0d1;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}
input[type=checkbox].ace:hover + .lbl::before,
input[type=radio].ace:hover + .lbl::before,
input[type=checkbox].ace + .lbl:hover::before,
input[type=radio].ace + .lbl:hover::before {
  border-color: #E41E25;
}
input[type=checkbox].ace:active + .lbl::before,
input[type=radio].ace:active + .lbl::before,
input[type=checkbox].ace:checked:active + .lbl::before,
input[type=radio].ace:checked:active + .lbl::before {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}
input[type=checkbox].ace.ace-checkbox-2 + .lbl::before,
input[type=radio].ace.ace-checkbox-2 + .lbl::before {
  box-shadow: none;
}
input[type=checkbox].ace.ace-checkbox-2:checked + .lbl::before,
input[type=radio].ace.ace-checkbox-2:checked + .lbl::before {
  background-color: #f9a021;
  border-color: #e4d0d1;
  color: #FFF;
}
input[type=checkbox].ace:disabled + .lbl::before,
input[type=radio].ace:disabled + .lbl::before,
input[type=checkbox].ace[disabled] + .lbl::before,
input[type=radio].ace[disabled] + .lbl::before,
input[type=checkbox].ace.disabled + .lbl::before,
input[type=radio].ace.disabled + .lbl::before {
  background-color: #DDD !important;
  border-color: #CCC !important;
  box-shadow: none !important;
  color: #BBB;
}
/**
input[type=radio].ace + .lbl::before {
	border-radius:100%;
	font-size:34px;
	font-family: Helvetica, Arial, "Sans-Serif";//looks better but incosistent
	line-height:13px;
}
*/
input[type=radio].ace + .lbl::before {
  border-radius: 100%;
  font-size: 11px;
  font-family: FontAwesome;
  text-shadow: 0 0 1px #32a3ce;
  line-height: 15px;
  height: 17px;
  min-width: 17px;
}
input[type=radio].ace:checked + .lbl::before {
  content: "\f111";
}
/* CSS3 on/off switches */
input[type=checkbox].ace.ace-switch {
  width: 55px;
  height: 25px;
  /* switch style 4 & 5 */

  /* switch style 6 */

}
input[type=checkbox].ace.ace-switch + .lbl {
  margin: 0 4px;
  min-height: 24px;
}
input[type=checkbox].ace.ace-switch + .lbl::before {
  font-family: Arial, Helvetica, sans-serif;
  content: "ON\a0\a0\a0\a0\a0\a0\a0\a0\a0OFF";
  color: #999;
  font-weight: bold;
  font-size: 11px;
  line-height: 18px;
  line-height: 21px\9;
  /*ie9*/

  height: 20px;
  overflow: hidden;
  border-radius: 12px;
  background-color: #F5F5F5;
  -webkit-box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,.2);
  box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,.2);
  border: 1px solid #CCC;
  text-align: left;
  float: left;
  padding: 0;
  width: 52px;
  text-indent: -19px;
  text-indent: -21px\9;
  margin-right: 0;
  -webkit-transition: text-indent .4s ease;
  transition: text-indent .4s ease;
}
input[type=checkbox].ace.ace-switch + .lbl::after {
  font-family: Arial, Helvetica, sans-serif;
  content: '|||';
  font-size: 10px;
  font-weight: lighter;
  color: #D5D5D5;
  background-color: #FFF;
  text-shadow: -1px 0px 0 rgba(0, 0, 0, 0.15);
  text-align: center;
  border-radius: 100%;
  width: 22px;
  height: 22px;
  line-height: 20px;
  position: absolute;
  top: -2px;
  left: -3px;
  padding: 0;
  -webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,.3);
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,.3);
  -webkit-transition: left .4s ease;
  transition: left .4s ease;
}
input[type=checkbox].ace.ace-switch:checked + .lbl::before {
  text-indent: 9px;
  color: #FFF;
  background-color: #8ab2c9;
  border-color: #468fcc;
}
input[type=checkbox].ace.ace-switch:checked + .lbl::after {
  left: 34px;
  background-color: #FFF;
  color: #8ab2c9;
}
input[type=checkbox].ace.ace-switch.ace-switch-2 + .lbl::before {
  content: "YES\a0\a0\a0\a0\a0\a0\a0\a0NO";
}
input[type=checkbox].ace.ace-switch.ace-switch-3 + .lbl::after {
  font-family: FontAwesome;
  font-size: 13px;
  line-height: 23px;
  content: "\f00d";
  top: -1px;
}
input[type=checkbox].ace.ace-switch.ace-switch-3:checked + .lbl::after {
  content: "\f00c";
}
input[type=checkbox].ace.ace-switch.ace-switch-4 + .lbl::before,
input[type=checkbox].ace.ace-switch.ace-switch-5 + .lbl::before {
  content: "ON\a0\a0\a0\a0\a0\a0\a0\a0\a0\a0\a0OFF";
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 12px;
  line-height: 23px;
  height: 24px;
  overflow: hidden;
  line-height: 25px\9;
  border-radius: 12px;
  background-color: #8b9aa3;
  border: 1px solid #8b9aa3;
  color: #FFF;
  width: 56px;
  text-indent: -25px;
  text-indent: -28px\9;
  display: inline-block;
  position: relative;
  box-shadow: none;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
input[type=checkbox].ace.ace-switch.ace-switch-4 + .lbl::after,
input[type=checkbox].ace.ace-switch.ace-switch-5 + .lbl::after {
  font-family: Helvetica, Arial, sans-serif;
  content: '|||';
  text-shadow: -1px 0px 0 rgba(0, 0, 0, 0.2);
  font-size: 8px;
  font-weight: lighter;
  color: #8b9aa3;
  text-align: center;
  position: absolute;
  border-radius: 12px;
  color: #5b6a73;
  top: 2px;
  left: 2px;
  width: 20px;
  height: 20px;
  line-height: 18px;
  background-color: #FFF;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
input[type=checkbox].ace.ace-switch.ace-switch-4:checked + .lbl::before,
input[type=checkbox].ace.ace-switch.ace-switch-5:checked + .lbl::before {
  text-indent: 9px;
  background-color: #468fcc;
  border-color: #468FCC;
}
input[type=checkbox].ace.ace-switch.ace-switch-4:checked + .lbl::after,
input[type=checkbox].ace.ace-switch.ace-switch-5:checked + .lbl::after {
  left: 34px;
  background-color: #FFF;
}
input[type=checkbox].ace.ace-switch.ace-switch-5 + .lbl::before {
  content: "YES\a0\a0\a0\a0\a0\a0\a0\a0\a0\a0NO";
}
input[type=checkbox].ace.ace-switch.ace-switch-5:checked + .lbl::before {
  text-indent: 8px;
}
input[type=checkbox].ace.ace-switch.ace-switch-6 + .lbl {
  position: relative;
}
input[type=checkbox].ace.ace-switch.ace-switch-6 + .lbl::before {
  font-family: FontAwesome;
  content: "\f00d";
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: none;
  border: none;
  font-weight: lighter;
  font-size: 16px;
  border-radius: 12px;
  display: inline-block;
  background-color: #888;
  color: #F2F2F2;
  width: 52px;
  height: 22px;
  line-height: 20px;
  text-indent: 32px;
  -webkit-transition: background 0.1s ease;
  transition: background 0.1s ease;
}
input[type=checkbox].ace.ace-switch.ace-switch-6 + .lbl::after {
  content: '';
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 2px;
  left: 3px;
  border-radius: 12px;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  width: 18px;
  height: 18px;
  text-align: center;
  background-color: #F2F2F2;
  border: 4px solid #F2F2F2;
  -webkit-transition: left 0.2s ease;
  transition: left 0.2s ease;
}
input[type=checkbox].ace.ace-switch.ace-switch-6:checked + .lbl::before {
  content: "\f00c";
  text-indent: 6px;
  color: #FFF;
  border-color: #b7d3e5;
  background-color: #ff893c;
}
input[type=checkbox].ace.ace-switch.ace-switch-6:checked + .lbl::after {
  left: 32px;
  background-color: #FFF;
  border: 4px solid #FFF;
  text-shadow: 0 -1px 0 rgba(0, 200, 0, 0.25);
}
input[type=checkbox].ace.ace-switch.ace-switch-7 {
  width: 75px;
}
input[type=checkbox].ace.ace-switch.ace-switch-7 + .lbl {
  position: relative;
}
input[type=checkbox].ace.ace-switch.ace-switch-7 + .lbl::before {
  content: "OFF\a0\a0\a0\a0\a0\a0\a0\a0\a0\a0\a0ON";
  font-weight: bolder;
  font-size: 14px;
  line-height: 20px;
  background-color: #FFF;
  border: 2px solid #AAA;
  border-radius: 0;
  box-shadow: none;
  color: #aaa;
  width: 74px;
  height: 26px;
  line-height: 22px;
  overflow: hidden;
  text-indent: 4px;
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
input[type=checkbox].ace.ace-switch.ace-switch-7 + .lbl::after {
  content: '\f00d';
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  top: 3px;
  left: 39px;
  width: 32px;
  height: 20px;
  line-height: 18px;
  text-align: center;
  background-color: #aaa;
  color: #FFF;
  border-radius: 0;
  box-shadow: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
input[type=checkbox].ace.ace-switch.ace-switch-7:checked + .lbl::before {
  color: #468fcc;
  background-color: #FFF;
  text-indent: -33px;
  border-color: #6fb3e0;
}
input[type=checkbox].ace.ace-switch.ace-switch-7:checked + .lbl::after {
  left: 3px;
  content: '\f00c';
  background-color: #468fcc;
  color: #FFF;
}
/* addon */
.input-group .input-group-addon {
  border-radius: 0 !important;
}
.form-group.has-success .input-group .input-group-addon {
  border-color: #92bf65;
}
.form-group.has-error .input-group .input-group-addon {
  border-color: #f09784;
}
.form-group.has-warning .input-group .input-group-addon {
  border-color: #e0c43a;
}
.form-group.has-info .input-group .input-group-addon {
  border-color: #64a6bc;
}
.input-group > .btn {
  line-height: 20px;
  padding: 0 6px;
  border-radius: 0 !important;
}
.input-group > .btn.btn-sm {
  line-height: 22px;
}
.input-group > .btn + .btn {
  margin-left: 1px;
}
.input-group > .btn-group > .btn {
  line-height: 23px;
}
.input-group > .btn-group > .btn.btn-sm {
  line-height: 26px;
}
.input-group > .btn > .caret,
.input-group > .btn-group > .btn > .caret,
.input-group > .btn.btn-sm > .caret,
.input-group > .btn-group > .btn.btn-sm > .caret {
  margin-top: 10px;
}
.ace-file-input {
  position: relative;
  height: 38px;
  line-height: 38px;
  margin-bottom: 9px;
}
.ace-file-input input[type=file] {
  position: fixed;
  z-index: -2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.ace-file-input .file-label {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 30px;
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  cursor: pointer;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.ace-file-input .file-label:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #f59942;
}
.ace-file-input .file-label:before {
  /* the button */

  display: inline-block;
  content: attr(data-title);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 0 8px;
  line-height: 24px;
  text-align: center;
  background-color: #6fb3e0;
  color: #FFF;
  font-size: 11px;
  font-weight: bold;
  border: 2px solid #FFF;
  border-left-width: 4px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ace-file-input .file-label .file-name {
  /* the file name container */

  display: inline-block;
  height: 28px;
  max-width: 80%;
  white-space: nowrap;
  overflow: hidden;
  line-height: 28px;
  color: #888888;
  font-size: 13px;
  vertical-align: top;
  position: static;
  padding-left: 30px;
}
.ace-file-input .file-label .file-name:after {
  /* the file name */

  display: inline-block;
  content: attr(data-title);
}
.ace-file-input .file-label.selected {
  right: 16px;
}
.ace-file-input .file-label.selected .file-name {
  color: #666666;
}
.ace-file-input .file-label [class*="icon-"] {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  line-height: 24px;
  width: 26px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 13px;
  border: 2px solid #FFF;
  color: #FFF;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  background-color: #d1d1d1;
}
.ace-file-input .file-label.selected .file-name [class*="icon-"] {
  background-color: #efad62;
}
.ace-file-input .file-label.selected .file-name .icon-picture {
  background-color: #bd7a9d;
}
.ace-file-input .file-label.selected .file-name .icon-film {
  background-color: #87b87f;
}
.ace-file-input .file-label.selected .file-name .icon-music {
  background-color: #8b7ac9;
}
.ace-file-input .file-label.selected .file-name .icon-archive {
  background-color: #efad62;
}
.ace-file-input .file-label.hide-placeholder:before {
  display: none;
}
.ace-file-input a:hover {
  text-decoration: none;
}
.ace-file-input .remove {
  /* the remove button */

  position: absolute;
  right: -8px;
  top: 6px;
  display: none;
  width: 17px;
  text-align: center;
  height: 17px;
  line-height: 15px;
  font-size: 11px;
  font-weight: normal;
  background-color: #fb7142;
  border-radius: 100%;
  color: #FFF;
  text-decoration: none;
}
.ace-file-input .file-label.selected + .remove {
  display: inline-block;
}
.ace-file-multiple {
  height: auto;
}
.ace-file-multiple .file-label {
  position: relative;
  height: auto;
  border: 1px dashed #aaaaaa;
  border-radius: 4px;
  text-align: center;
}
.ace-file-multiple .file-label:before {
  /* the button */

  display: inline-block;
  content: attr(data-title);
  position: relative;
  right: 0;
  left: 0;
  margin: 12px;
  line-height: 22px;
  background-color: #FFF;
  color: #CCC;
  font-size: 18px;
  font-weight: bold;
  border: none;
}
.ace-file-multiple .file-label.selected .file-name [class*="icon-"] {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  line-height: 24px;
  width: 26px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 13px;
  border: 2px solid #FFF;
  color: #FFF;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.ace-file-multiple .file-label .file-name {
  position: relative;
  display: block;
  padding: 0;
  height: auto;
  width: auto;
  max-width: 100%;
  margin: 0 4px;
  border-bottom: 1px solid #DDD;
  text-align: left;
}
.ace-file-multiple .file-label .file-name:first-child {
  margin-top: 1px;
}
.ace-file-multiple .file-label .file-name:last-child {
  border-bottom-width: 0;
  margin-bottom: 1px;
}
.ace-file-multiple .file-label .file-name img {
  padding: 2px;
  border: 1px solid #D7D7D7;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: center;
  margin: 4px 8px 4px 1px;
}
.ace-file-multiple .file-label .file-name:after {
  /* the file name */

  display: none;
}
.ace-file-multiple .file-label.selected .file-name:after {
  /* the file name */

  display: inline-block;
  white-space: pre;
}
.ace-file-multiple .file-label .file-name img + [class*="icon-"],
.ace-file-multiple .file-label.selected .file-name img + [class*="icon-"] {
  display: none;
}
.ace-file-multiple .remove {
  right: -11px;
  top: -11px;
  border: 3px solid #BBB;
  border-radius: 32px;
  background-color: #FFF;
  color: red;
  width: 22px;
  height: 22px;
  line-height: 15px;
}
.ace-file-multiple .file-label.selected + .remove:hover {
  border-color: #f4c0b1;
}
.ace-file-multiple .file-label .file-name [class*="icon-"] {
  position: relative;
  display: block;
  text-align: center;
  height: auto;
  line-height: 64px;
  width: auto;
  font-size: 64px;
  color: #D5D5D5;
  margin: 4px 0;
  background-color: transparent;
}
.ace-file-multiple .file-label.selected:after {
  display: none;
}
.ace-file-multiple .file-label.selected .file-name [class*="icon-"] {
  position: relative;
  margin-right: 4px;
  margin-left: 2px;
  line-height: 24px;
}
.ace-file-multiple .file-label .file-name.large {
  text-align: center;
  border-bottom: 2px solid #222;
  margin: 0 1px 3px;
}
.ace-file-multiple .file-label .file-name.large:last-child {
  margin: 0 1px;
  border-bottom-width: 0;
}
.ace-file-multiple .file-label .file-name.large:after {
  /* image caption */

  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 4px;
  background-color: #555;
  color: #FFF;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.ace-file-multiple .file-label .file-name.large img {
  border-width: 0;
  margin: 0;
  padding: 0;
}
.ace-file-input input[type=file].disabled + .file-label,
.ace-file-input input[type=file][disabled] + .file-label,
.ace-file-input input[type=file][readonly] + .file-label {
  cursor: not-allowed;
  background-color: #EEE;
}
.ace-file-input input[type=file].disabled + .file-label:hover,
.ace-file-input input[type=file][disabled] + .file-label:hover,
.ace-file-input input[type=file][readonly] + .file-label:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #E3E3E3;
}
.ace-file-input input[type=file].disabled + .file-label:before,
.ace-file-input input[type=file][disabled] + .file-label:before,
.ace-file-input input[type=file][readonly] + .file-label:before {
  border-color: #EEE;
  background-color: #A1AAAF;
}
.ace-file-input input[type=file][readonly] + .file-label {
  cursor: default;
}
.ace-file-multiple input[type=file].disabled + .file-label:hover,
.ace-file-multiple input[type=file][disabled] + .file-label:hover,
.ace-file-multiple input[type=file][readonly] + .file-label:hover {
  border-color: #AAA;
}
.ace-file-multiple input[type=file].disabled + .file-label:before,
.ace-file-multiple input[type=file][disabled] + .file-label:before,
.ace-file-multiple input[type=file][readonly] + .file-label:before {
  background-color: transparent;
}
.ace-file-multiple input[type=file].disabled + .file-label [class*="icon-"],
.ace-file-multiple input[type=file][disabled] + .file-label [class*="icon-"],
.ace-file-multiple input[type=file][readonly] + .file-label [class*="icon-"] {
  border-color: #EEE;
}
/* IE9 needs this like IE8 to prevent "ACCESS denied" errors! */
.ace-file-input input[type=file] {
  /*must be visible and on top for ie8/9 to actually work */

  width: 100% \0/;
  height: 30px \0/;
  position: absolute \0/;
  z-index: 1 \0/;
  filter: alpha(opacity=0);
  cursor: pointer \0/;
}
.ace-file-input input[type=file]:hover + .file-label {
  border-color: #f59942 \0/;
}
.ace-file-multiple input[type=file] {
  height: 100%\0/;
}
.ace-file-input .remove {
  z-index: 2\0/;
}
/** input error states */
.form-group select,
.form-group textarea,
.form-group input[type="text"],
.form-group input[type="password"],
.form-group input[type="datetime"],
.form-group input[type="datetime-local"],
.form-group input[type="date"],
.form-group input[type="month"],
.form-group input[type="time"],
.form-group input[type="week"],
.form-group input[type="number"],
.form-group input[type="email"],
.form-group input[type="url"],
.form-group input[type="search"],
.form-group input[type="tel"],
.form-group input[type="color"] {
  background: #FFF;
}
.form-group.has-success input,
.form-group.has-success select,
.form-group.has-success textarea {
  border-color: #92bf65;
  color: #8bad4c;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group.has-success input:focus,
.form-group.has-success select:focus,
.form-group.has-success textarea:focus {
  -webkit-box-shadow: 0px 0px 0px 2px rgba(130, 188, 58, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(130, 188, 58, 0.3);
  color: #778866;
  border-color: #81a85a;
}
.form-group.has-success input:focus + [class*="icon-"],
.form-group.has-success select:focus + [class*="icon-"],
.form-group.has-success textarea:focus + [class*="icon-"] {
  color: #8bad4c;
}
.form-group.has-success [class*="icon-"] {
  color: #8bad4c;
}
.form-group.has-success .btn [class*="icon-"] {
  color: inherit;
}
.form-group.has-success .control-label,
.form-group.has-success .help-block,
.form-group.has-success .help-inline {
  color: #7ba065;
}
.form-group.has-info input,
.form-group.has-info select,
.form-group.has-info textarea {
  border-color: #64a6bc;
  color: #4b89aa;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group.has-info input:focus,
.form-group.has-info select:focus,
.form-group.has-info textarea:focus {
  -webkit-box-shadow: 0px 0px 0px 2px rgba(58, 120, 188, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(58, 120, 188, 0.3);
  color: #667788;
  border-color: #5a81a8;
}
.form-group.has-info input:focus + [class*="icon-"],
.form-group.has-info select:focus + [class*="icon-"],
.form-group.has-info textarea:focus + [class*="icon-"] {
  color: #4b89aa;
}
.form-group.has-info [class*="icon-"] {
  color: #4b89aa;
}
.form-group.has-info .btn [class*="icon-"] {
  color: inherit;
}
.form-group.has-info .control-label,
.form-group.has-info .help-block,
.form-group.has-info .help-inline {
  color: #657ba0;
}
.form-group.has-error input,
.form-group.has-error select,
.form-group.has-error textarea {
  border-color: #f09784;
  color: #d68273;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group.has-error input:focus,
.form-group.has-error select:focus,
.form-group.has-error textarea:focus {
  -webkit-box-shadow: 0px 0px 0px 2px rgba(219, 137, 120, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(219, 137, 120, 0.3);
  color: #886666;
  border-color: #db8978;
}
.form-group.has-error input:focus + [class*="icon-"],
.form-group.has-error select:focus + [class*="icon-"],
.form-group.has-error textarea:focus + [class*="icon-"] {
  color: #d68273;
}
.form-group.has-error [class*="icon-"] {
  color: #d68273;
}
.form-group.has-error .btn [class*="icon-"] {
  color: inherit;
}
.form-group.has-error .control-label,
.form-group.has-error .help-block,
.form-group.has-error .help-inline {
  color: #d16e6c;
}
.form-group.has-warning input,
.form-group.has-warning select,
.form-group.has-warning textarea {
  border-color: #e0c43a;
  color: #d3bd50;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group.has-warning input:focus,
.form-group.has-warning select:focus,
.form-group.has-warning textarea:focus {
  -webkit-box-shadow: 0px 0px 0px 2px rgba(216, 188, 65, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(216, 188, 65, 0.3);
  color: #887755;
  border-color: #d8bc41;
}
.form-group.has-warning input:focus + [class*="icon-"],
.form-group.has-warning select:focus + [class*="icon-"],
.form-group.has-warning textarea:focus + [class*="icon-"] {
  color: #d3bd50;
}
.form-group.has-warning [class*="icon-"] {
  color: #d3bd50;
}
.form-group.has-warning .btn [class*="icon-"] {
  color: inherit;
}
.form-group.has-warning .control-label,
.form-group.has-warning .help-block,
.form-group.has-warning .help-inline {
  color: #d19d59;
}
.form-group input[disabled],
.form-group input:disabled {
  color: #848484 !important;
  background-color: #eeeeee !important;
}
@media only screen and (max-width: 767px) {
  .help-inline,
  .input-icon + .help-inline {
    padding-left: 0;
    display: block !important;
  }
}
